Subject: Re: Message from Walmart.com Customer, Ref ID: 52BB837D1F2C45E795E3A2570488696B #Ref 20240506003122262
From: Nafisa Aktar <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 06 May 2024 16:31:38 +0000

Hello,

Attached is my order number. I need the printed pillow case if available. Also do you guys sell the sheets only without the comforter in general?

Sincerely,

Nafisa

On Mon, May 6, 2024, 12:24 PM Designer Living <[email-masked]> wrote:

Hello Nafisa/ Walmart-

Thank you for your email. Can you provide us your order numebr so that we can check it here on our system? Thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Nafisa Aktar

Hello, I hope you are doing well. I just wanted to ask if I can get a  pillow case. My current pillow case has a hole in it.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 52BB837D1F2C45E795E3A2570488696B